@font-face{
    font-family:PT Serif;src:url(/assets/webpack/fonts/bf33d82ded7885a37cda695deedbdc10.pt_serif-regular.eot);src:url(/assets/webpack/fonts/bf33d82ded7885a37cda695deedbdc10.pt_serif-regular.eot?#iefix) format('embedded-opentype'),url(/assets/webpack/fonts/e5f5f4b0b540d8b8bfd1914c2d805bbe.pt_serif-regular.woff) format('woff'),url(/assets/webpack/fonts/0bb9354e6db610c11e7f18528effeabe.pt_serif-regular.svg) format('svg');font-weight:400;font-style:normal;
}

*{
    -webkit-font-smoothing:antialiased;
}
body,html{
    height:100%;
}
body{
    margin:0;
    color: #222;
    min-width: 1020px;
    min-height:600px;
    overflow-y:scroll;
    font-size:14px;
    line-height:20px;
    font-family: trebuchet ms,Helvetica,Arial,sans-serif;
    font-style:normal;
    background-color:#e5e5e5;
    -webkit-font-smoothing:antialiased;
}
h1,h2,h3,h4,h5,h6{
    margin:0;padding:0;line-height:1;color:#151515;font-size:100%;font-weight:400;
}
a{
    color:#151515;-webkit-transition:color .2s;transition:color .2s;text-decoration:none;
}
a:visited{
    color:#5c5c5c;
}
a:hover{
    text-decoration:none;
}
a.js-hover,a:hover{
    color:#c33;
}
a:focus{
    outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;
}

:focus{
    outline:none;
}

.p404 {

}
.p404 h3 {
    font-size: 18px;
    margin-bottom: 20px;

}


.g-application{
    width: 1190px;
    background-color:#fff;
    padding-left:30px;
    box-shadow:0 0 15px #b1b1b1;
    position:relative;
    min-height:100%;
    margin-bottom:-130px;
}
.g-application:after{
    content:"";display:block;height:130px;
}
.g-layout{
    width:940px;
    margin:0 auto;
}

*{
    box-sizing:border-box;
}
* html .jspCorner{
    margin:0 -3px 0 0;
}
/*
.row{
    margin-left:-20px;*zoom:1;
}*/
.row:after{
    clear:both;
}
.row:after,.row:before{
    display:table;content:"";line-height:0;
}
/*
[class*=span]{
    float:left;
    min-height:1px;
    margin-left: 15px;
}*/

time {
    color: #991919 !important;
}
.hide{
    display:none;
}
.show{
    display:block;
}
.invisible{
    visibility:hidden;
}
.affix{
    position:fixed;
}
.clearfix{
    *zoom:1;
}
.clearfix:after{
    clear:both;
}
.clearfix:after,.clearfix:before{
    display:table;content:"";line-height:0;
}
.hide-text{
    font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;
}
.no-border{
    border:0!important;
}
.no-hover{
    pointer-events:none;
}
.nobr,.nowrap{
    white-space:nowrap;
}
.visible{
    display:table;
}


.b-footer{
    /*height: 130px;*/
    line-height:1;
    margin-left:0;
    overflow:hidden;
    background: #F7F7F7;
    font-size:12px;
    width: 1190px;
    box-shadow:0 0 15px #b1b1b1;
    padding-left: 200px;
    position:relative;
    margin-top: 30px;
}
.b-footer .side-block {
    display: inline-block;
}
.b-footer .side-left {
    /*float: left;*/
    /*margin: 20px 0 0 20px;*/
    padding: 20px;
    width: 100%;
}
.b-footer .side-right {
    float: right;
    margin: 0;
    width: 1px;
    height: 1px;
}
.b-footer .menu {
    float: left;
    font-size: 12px;
    max-width: 70%;
}
.b-footer ul {
    padding: 0;
    margin: 0;
}
.b-footer .menu li {
    display: inline-block;
    margin: 0 20px 0 0;
}
.b-footer .copyright {
    margin:  10px 10px 0 0;
    /*max-width: 450px;*/
    max-width: 80%;
}
.b-footer .redactor {
    margin:  40px 0 0 0;
}
.b-footer .social {
    float: right;
    /*margin: 0 30px 20px 0;*/
    max-width: 25%;
}
.b-footer .social a {
    width: 36px;
    height: 36px;    
    background-image: url(../images/social_new.png);
    background-size: 217px auto;
    display: inline-block;
}
.b-footer .social .vk {
    background-position: -181px 0;
}
.b-footer .social .vk:hover {
    background-position: -181px -40px;
}
.b-footer .social .tl {
    background-position: -108px 0;
}
.b-footer .social .tl:hover {
    background-position: -108px -40px;
}
.b-footer .social .fb {
    background-position: -72px 0;
}
.b-footer .social .fb:hover {
    background-position: -72px -40px;
}
.b-footer .social .in {
    background-position: -36px 0;
}
.b-footer .social .in:hover {
    background-position: -36px -40px;
}
.b-footer .social .tw {
    background-position: 0 0;
}
.b-footer .social .tw:hover {
    background-position: 0 -40px;
}
.b-footer .counter {
    height: 35px;
}


.b-header-main{
    border-bottom: 4px solid #991919;
    background: #f7f7f7;
    margin: 0 0 20px 0;
    padding: 0;
}
/*
.header-layout .row {
    margin: 0;
}
*/
.b-header-main .row {
    margin: 0;
    padding: 0 15px;
}
.b-header-main .span-logo {
    float: left;
}
.b-header-main .span-rside {
    float: right;
}
.b-header-main__logo{
    width:251px;
    height:44px;
}
.b-header-main .logo-wrap{
    width: 540px;
    margin: 20px 0 0 0;
    display:inline-block;
    line-height:1;
}
.logo-wrap .logoimg {
    display: inline-block;
    /*height: 65px;*/
}
.logo-wrap .logo {
    width: 540px;
}
/*
.logo-wrap .logo-icon {
    width: 85px;
}
.logo-wrap .logo-text {
    margin-left: 10px;
}
*/
.b-header-main .date{
    display:block;
    font-family: trebuchet ms,Helvetica,Arial,sans-serif;
    font-size:10px;
    color: #000;
    margin: 10px 0 15px 0;
    text-transform:uppercase;
    white-space:nowrap;
    letter-spacing:1px;
}

.b-menu{
    top:0;right:0;width:270px;height:100%;z-index:400;position:fixed;background-color:#f5f5f5;box-shadow:-1px -1px 5px rgba(0,0,0,.4);padding-top:75px;
}
.b-menu .item{
    color:#fff;cursor:pointer;display:block;padding:15px;border-bottom:1px solid #e5e5e5;background-color:#fff;-webkit-transition:background-color .4s;transition:background-color .4s;text-decoration:none!important;
}
.b-menu .item:hover{
    background-color:#efefef;color:#c33;
}
.b-menu .item h4{
    font-family:PT Sans,Helvetica Neue,Helvetica,Arial,sans-serif;font-weight:700;
}
.b-menu .item:last-child{
    border-bottom:0;
}
.b-menu .b-menu--black{
    padding-top:50px;background-color:#262626;
}
.b-menu .b-menu--black .item{
    color:#fff;
}
.b-menu .b-menu--black .item:hover{
    color:#e52f00;
}
.b-menu .b-menu--lumia{
    background-color:#fff;padding-top:50px;
}
.b-menu .b-menu--lumia .item{
    color:#000;
}
.b-menu .b-menu--lumia .item:hover{
    color:#696969!important;
}
.b-menu h4{
    margin:13px 0 0;
}
.b-menu .active{
    color:#c33;background-color:#fff;
}
.b-menu .wrap img{
    max-width:240px!important;width:240px!important;height:auto!important;
}
.b-menu .jspVerticalBar{
    width:5px;right:4px;background-color:transparent;
}
.b-menu .jspTrack{
    background-color:#f5f5f5;
}
.b-menu .jspDrag{
    background-color:#555;border-radius:5px;opacity:.8;
}
.b-menu .jspDrag:hover{
    opacity:1;
}
.b-menu .jspCap{
    height:15px;width:5px;display:block;
}
.b-menu-decorator{
    font-family:PT Sans,Helvetica Neue,Helvetica,Arial,sans-serif;font-size:14px;line-height:20px;
}
.b-menu-decorator ul .special{
    font-weight:700;
}
.b-menu-decorator ul li {
    margin-bottom: 7px;
    text-align: center;
}
.b-menu-decorator .all-news-link a {
    color: #626262;
}
.b-menu-decorator .all-news-link.active a {
    color: #9f130b;
}
.b-menu-decorator ul .active a{
    color: #9F130B;
}
.b-menu-decorator a{
    color: #000;
}
.b-menu-decorator a:hover{
    color: #878787;
}
.js-menu-disabled .b-sidebar-menu{
    display:none;
}
.js-menu-disabled .g-application{
    padding-left:0!important;
}
.js-menu-open{
    overflow-x:hidden;
}
.js-menu-open .b-footer{
    padding-left:230px;
}
.js-menu-open .b-up{
    display:none;
}
.js-menu-open .g-application{
    padding-left:230px;
}
.js-menu-open .b-sidebar-menu .b-sidebar-menu__search{
    left:50px;
}
.js-menu-open .b-sidebar-menu .origin{
    left:30px;
}

.b-sidebar-menu{
    top:0;
    left:0;
    height:100%;
    position:fixed;
    z-index:1;
}
.b-sidebar-menu__search{
    left:20px;
}
.b-sidebar-menu .mini{
    left:0;
    top:0;
    width:31px;
    height:100%;
    z-index:2;
    background:#bbb;
    position:absolute;
    cursor:pointer;
}
.b-sidebar-menu .mini .toggler{
    top:50%;left:-5px;width:10px;height:18px;cursor:pointer;position:absolute;margin-top:-9px;margin-left:50%;
}
.b-sidebar-menu .origin{
    left:0;
    top:0;
    height:100%;
    width:200px;
    z-index:10;
    position:absolute;
    background-color:#eaeaea;
    background-image: url("../images/bg_left.png");

}
.b-sidebar-menu .origin .b-sidebar-menu__wrap{
    position: relative;
    margin: 20px 15px 30px;
}
.b-sidebar-menu .origin .b-sidebar-menu__wrap .age-appove {
    position: absolute;
    bottom: 125px;
    right: -10px;
    width: 36px;
    height: 36px;
    background-image: url("../images/12.png");
    z-index: 5;
}

.b-sidebar-menu .origin ul{
    margin:0;padding:0;list-style:none;
}
.b-sidebar-menu .origin ul .delimiter div{
    height:1px;
    margin-top:10px;
    margin-bottom:9px;
    background-color:#9c9c9c;
}
.js-menu-open .origin{
    display:block!important;
}

.b-layout {
    position: relative;
}
.b-layout .main-block {

}
.b-layout .main-left, .b-layout .main-right {
    display: inline-block;
    vertical-align: top;
    /*margin-bottom: 20px;*/
}
.b-layout .main-left {
    margin: 0 10px;
    width: 710px;

}
.b-layout .main-right {
    margin: 0 10px 0 0;
    width: 240px;
}
.b-layout .category {
    line-height: 1.2;
    font-size: 14px;
    margin: 0 0 20px 0;
}
.b-layout .category time {
    line-height: 2.4;
    font-size: 11px;
}
.category .category-title {
    width: 100%;
    height: 30px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #991919;
    position: relative;
    /*
    background-image: url("../images/bg_cat.png");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    */
}
.main-left .category .category-title h2, .main-left .category .category-title .category-more {
    display: inline-block;
}
.main-left .category .category-title .category-more {
    background-image: url("../images/bg_cat.png");
    background-position: 95% 50%;
    background-repeat: no-repeat;
    float: right;
    font-size: 12px;
    height: 100%;
    padding-right: 35px;
    padding-top: 8px;
    text-transform: lowercase;
    vertical-align: middle;
}
.category .category-title h2 {
    padding: 7px 0 0 10px;
}
.category .category-title a {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}
.category .category-title a:hover {
    color: #cacaca;
}
.category .category-item {
    width: 220px;
    /*min-height: 210px;*/
    padding: 5px 0 0 0;
    margin: 0 10px 5px 10px;
    display: inline-block;
    vertical-align: top;
}
.category .category-item:first-child {
    margin: 0 10px 0 0;
}
.category .category-item:last-child {
    margin: 0 0 0 10px;
}
.category .category-item .category-item-photo {
    display: block;
    margin-bottom: 0;
    overflow: hidden;
}
.category .category-item .category-item-photo img {
    height: 140px;
    width: 100%;
}
.category h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 5px 0;
}

.news-content {
    margin-bottom: 10px;

}
.news-content .news-title {
    font-family: helvetica;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}
.news-content .news-date {
    font-size: 12px;
}
.news-content .category-title {
    color: #878787;
    font-size: 12px;
    margin-left: 10px;
}
.news-content .news-text {
    border-top-color: #991919;
    border-top-style: solid;
    border-top-width: 2px;
    margin-top: 10px;
    padding: 10px 0 10px 0;
    text-align: justify;
    font-family: "trebuchet ms";
    text-indent: 20px;
    overflow: auto;
}
.news-text iframe {
    margin: 20px 0;
}
.news-content .news-text li {
    text-indent: 0;
}
.news-content .news-text a {
    color: #991919;
}

.news-comment .news-text a {
    color: #8f0000;
}
.news-content .news-text img {
    /* max-width: 380px;
     max-height: 220px;
     min-width: 220px;
     min-height: 140px;*/
    width: 300px;
    padding: 0 20px 10px 0;
    display: block;
    clear: both;
    float: left;
}
.news-content .news-text p, .news-content .news-text ul {
    color: #1f2829;
    font-family: helvetica;
    font-size: 15px;
    line-height: 23px;
}
.news-content .news-text .quote {
    background-color: #f7f7f7;
    border: 1px solid #eaeaea;
    border-left: 2px solid #991919;
    clear: both;
    padding: 15px;
    margin: 20px 0;
}
.news-content .news-text br {
    margin-bottom: 10px;
}
.attachment, .attachment a {
    color: #991919;
    font-style: italic;
    text-decoration-line: underline;
}
.news-text table {
    clear: both;
}
.news-text table, .news-text td, .news-text th {
    border-collapse: collapse;
    border: 1px solid #333;
    padding: 3px;
}
.news-text td, .news-text th {
    padding: 5px;
}
.news-wrapper .news-related {
    border-top: 1px solid #c0c0c0;
    padding: 15px 30px 0 30px;
    margin-top: 10px;
}
.news-wrapper .news-mlink {
    padding: 0 30px;
}
.news-wrapper .news-related ul {
    list-style: none;
    padding: 0 0 0 15px;
}
.news-wrapper .news-related ul li {
    margin-bottom: 5px;
}
.news-wrapper .news-related ul li:before {
    content: "";
}
.news-wrapper .news-social {
    border-top: 1px solid #c0c0c0;
    font-size: 12px;
    color: #878787;
    padding: 15px 30px;
}
.news-social .news-commnum {
    margin-left: 20px;
}
.news-social .social-share {
    margin-bottom: 10px;
}

.main-block hr {
    background: #cacaca;
    border: none;
    clear: both;
    color: #878787;
    height: 1px;
    width: 100%;
}
.news-list-item {
    /*margin: 0 0 15px 0;*/
    padding: 5px 0 0 0;
    clear: both;
    overflow: hidden;
}
.news-list-item:first-child {
    padding-top: 0;
}
.news-list-item:last-child {
    margin: 0 0 15px 0;
}
.news-list-item .news-date {
    font-size: 12px;
    color: #991919;
}
.news-list-item h3 {
    font-size: 20px;
    margin: 0 0 10px 0;
}
.news-list-item a {

}
.news-list-item .category-title {
    color: #878787;
    font-size: 12px;
    margin-left: 10px;
}
.news-list-item .news-item-title {
    margin-top: 5px;
}
.news-list-item .news-item-desc {
    /*  min-height: 145px;*/
    text-align: justify;
}
.news-list-item .news-item-desc img {
    margin: 0 10px 10px 0;
    width: 220px;
    height: 140px;
    float: left;
}
.news-list-item .news-item-more {
    font-family: monospace;
}
.news-list-item .news-item-more:hover {
    border-color: #c33;
}
.news-list-item .news-item-more a {
    color: #300000;
    border: 1px solid #300000;
    font-size: 16px;
    margin: 10px 0;
    padding: 5px;
    display: inline-block;
}
.news-list-item .news-item-more a:hover {
    color: #c33;
    border-color: #c33;
}
.news-list-item .comments-number {
    font-size: 12px;
    color: #878787;
    padding: 5px 0;
}
.news-list-item .comments-number a {
    color: #878787;
    text-decoration: underline;
}
.news-list-item .comments-number a:hover {
    color: #991919;
}

.navigation {
    padding: 20px 0 30px 0;
    /*margin: 0 0 20px 0;*/
    clear: both;
    text-align: center;
}
.navigation a {
    background-color: #991919;
    border: 1px solid #991919;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 3px 7px;
}
.navigation a:hover {
    background-color: #c0c0c0;
    border-color: #c0c0c0;
    color: #991919;
}
.navigation > span {
    border: 1px solid;
    border-radius: 3px;
    display: inline-block;
    font-size: 16px;
    padding: 3px 7px;
}
.navigation > span.nav_ext {
    border: none;
}


.main-right .category {
    background: #F7F7F7;
    padding: 0;
}
.category.category-single, .category.category-double {
    display: inline-block;
    vertical-align: top;
}

.category.category-double {
    width: 460px;
}
.category.category-extra .category-content, .category.category-single .category-content {
    background-color: #F7F7F7;
    margin-top: 10px;
}
.category.category-extra .category-content .category-item, .category.category-double .category-content .category-item {
    padding: 0;
    margin: 0;
    width: 460px;
    height: 219px;
    position: relative;
}
.category.category-extra .category-content .category-item .category-item-photo,
.category.category-extra .category-content .category-item .category-item-title {
    display: inline-block;
    vertical-align: top;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.category.category-extra .category-content .category-item .category-item-photo {
    height: 219px;
    width: 219px;
}
.category.category-double .category-content .category-item .category-item-photo img {
    /*width: 219px;
    height: 219px;*/
    /*
    width: auto;
    height: 100%;
    margin: 0 0 0 -28%;
    */
    width: 100%;
    height: 100%;
    margin: 0;
}
.category.category-extra .category-content .category-item .category-item-title {
    border: 1px solid #ccc;
    border-left: none;
    height: 219px;
    width: 240px;
    padding: 0 10px 0 10px;
    margin: 0;
    margin-left: -4px;
    overflow: hidden;
}
/*
.category.category-extra .category-content .category-item .category-item-title::after {
    content: ''; 
    position: absolute; 
    right: 2px; 
    top: -1px; 
    width: 239px;
    height: 100%;
    background: -moz-linear-gradient(left, rgba(255,204,0, 0.2), #fc0 100%);
    background: -webkit-linear-gradient(left, rgba(255,204,0, 0.2), #fc0 100%);
    background: -o-linear-gradient(left, rgba(255,204,0, 0.2), #fc0 100%);
    background: -ms-linear-gradient(left, rgba(255,204,0, 0.2), #fc0 100%);
    background: linear-gradient(to top, #f7f7f7, transparent 20%);
}
.category.category-extra.category-double .category-content .category-item .category-item-title::after {
    width: 458px;
    right: 1px;
}
*/
.category.category-daytheme {
    width: 240px
}
.category.category-daytheme .category-title-content {
    padding: 0 7px;
}
.category.category-anounce .category-content .category-item {
    position: relative;
    width: 100%;
    padding: 0;
}
.main-right .category-anounce h3 {
    font-size: 16px;
    
}
.main-right .category-anounce .category-item-title {
    padding: 0 7px 7px;

}
/*
.category.category-anounce .category-content .category-item .category-item-title::after {
    content: ''; 
    position: absolute; 
    top: 0; 
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(left, rgba(255,204,0, 0.2), #fc0 100%);
    background: -webkit-linear-gradient(left, rgba(255,204,0, 0.2), #fc0 100%);
    background: -o-linear-gradient(left, rgba(255,204,0, 0.2), #fc0 100%);
    background: -ms-linear-gradient(left, rgba(255,204,0, 0.2), #fc0 100%);
    background: linear-gradient(to top, #f7f7f7, transparent 20%);
}
*/
.category.category-extra .category-content .category-item .category-item-title h3 {
    font-size: 20px;
}
.category.category-extra .category-content .category-item .category-item-title.without-img {
    border: 1px solid #ccc;
    width: 100%;
    margin: 0;
}
.category.category-extra .category-item-date, .category.category-single .category-item-date {
    color: #991919;
}

.category.category-single {
    width: 240px;
    float: right;
}
.category.category-single .category-item {
    padding: 0;
    margin: 0;
    height: 219px;
    width: 240px;
    overflow: hidden;
    border: 1px solid #ccc;
}
.category.category-single .category-item-title {
    padding: 0;
    height: 219px;
}
.category.category-single .category-item-photo {
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: 130px;
    width: 100%;
}
.category.category-single .category-item-photo img {
    /*width: 220px;
    height: 105px;*/
}

.category.category-triple .category-item {
    width: 100%;
    margin: 0;

}

.main-right .category.daytheme {

}
.main-right .category.daytheme h3 {
    font-size: 16px;

}
.category-daytheme .category-title {
    text-align: center;
}
.main-right .category.daytheme .category-item {
    /*max-height: 229px;*/
    padding-bottom: 5px;
}
.main-right .category .category-content {
    border: 1px solid #CACACA;
    padding: 0 0 0 0;
}
.main-right .category .category-title {
    background-image: none;
}
.main-right .category .category-title h2, .main-right .category .opsos h2 {
    text-align: center;
    font-size: 16px;
    padding: 7px 0 0 0;
    color: #fff;
    font-weight: bold;
}
.main-right h3 {
    font-size: 12px;
}
.main-right .category-item, .main-right .category-item:first-child, .main-right .category-item:last-child {
    margin: 0;
    padding: 0 7px 0 7px;
}
.category.lastnews .category-item-title {
    margin-top: -5px;
}

.news-comments {
    font-size: 12px;
    font-family: trebuchet ms,Helvetica,Arial,sans-serif;
    border-top: 1px solid #c0c0c0;
    width: 100%;
    padding-top: 15px;
}
.news-comments .news-comments-wrapper {
    width: 500px;
    max-width: 700px;
    min-width: 400px;
    margin: 0 auto;
}
.comment-title > a {
    background-color: #ccc;
    border-radius: 3px;
    display: inline-block;
    margin-left: 10px;
    padding: 0 3px;
}
.news-comments .comment-author {
    line-height: 2.5;
    font-weight: bold;
    font-size: 12px;
    color: #592104;
}
.news-comments .comment-date {
    /*font-size: 10px;*/
    color: #666;
    margin-left: 10px;
}
.news-comments .comment-answer {
    /*margin-left: 10px;*/
}
.news-comments #dlefastreplycomments {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #ebebeb;
}
.news-comments .comments-wrapper {
    border-bottom: 1px solid #c0c0c0;
    padding: 0 0 5px 10px;
    margin-bottom: 10px;
    border-left: 3px solid #c0c0c0;
}
/*
.news-comments .comments-wrapper:last-child {
    border: none;
}
*/
.news-comments .comment-text {
    /*padding-left: 15px;*/
}
.news-comments input, .news-comments textarea, .form-block input, .form-block textarea {
    background-color: #f7f7f7;
    border: 1px solid #cacaca;
    border-bottom-style: solid;
    padding: 5px;
    font-size: 12px;
    font-family: trebuchet ms,Helvetica,Arial,sans-serif;
}
.news-comments textarea, .form-block textarea {
    width: 100%;
    height: 100px;
}
.news-comments input, .form-block input {
    width: 350px;
    height: 25px;
}
.news-comments button, .news-comments input[type="button"], .dle-popup-alert button, 
.news-comments .button-cancel, .news-comments .button-reply, .form-block .button,
.fbutton {
    width: 150px;
    height: 25px;
    padding: 0;
    background-image: url("../images/bg_button.png");
    background-repeat: repeat-x;
    border: 1px solid #CACACA;
    font-size: 12px;
    font-family: trebuchet ms,Helvetica,Arial,sans-serif;
    cursor: pointer;
    margin-left: 3px;
    margin: 5px 0 0 3px;
}
.opsos .fbutton {
    width: 40%;
    margin: 0;
    margin-right: 10px;
}
.news-comments .button-reply {
    margin-left: 0;
}
.news-comments ol {
    list-style: none;
    padding: 0;
}
.news-comments ol ol {
    padding-left: 20px;
}
.news-comments .news-comments-form, .poll-wrapper .poll-title {
    background-color: #991919;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    margin-bottom: 10px;
    padding: 3px 5px 0 10px;
    text-transform: uppercase;
    width: 500px;
    min-width: 400px;
    max-width: 700px;
}
.news-poll .poll-wrapper {
    margin: 20px auto;
    max-width: 700px;
    min-width: 400px;
    width: 500px;
    font-family: helvetica;
    text-indent: 0;
}
.poll-wrapper .poll-title {

}
.poll-wrapper .poll-question {
    margin: 10px 0;
    font-weight: bold;
}
.poll-wrapper .poll-body {
    padding: 0 10px;
}
.poll-wrapper .poll-votelist {
    font-size: 15px;
}
.poll-wrapper .poll-votes {

}
.poll-wrapper .pollanswer {
    margin: 10px 0;
}
.poll-wrapper .pollallvotes {
    margin: 15px 0;
}
.poll-wrapper .poll-voted {

}
.poll-wrapper .poll-notvoted {

}

.dle-popup-alert {
    background-color: #f7f7f7;
    border: 1px solid #cacaca;
    padding: 5px;
    text-align: center;
}
.dle-popup-alert .ui-dialog-titlebar-close {
    display: none;
}

.mediametrix {
    padding: 3px;
    font-size: 12px;
    background: #f7f7f7;
}
.mm-body__fontsize--small, .mm-body__fontsize--small a {
    font-size: 12px !important;
    font-family: trebuchet ms,Helvetica,Arial,sans-serif !important;
}
.mediametrix {
    margin-top: 10px;
}
.mediametrix .mediametrix-title {
    text-align: center;
    text-transform: uppercase;
}

.tlink {
    opacity: 0.7;
}

.b-up {
    cursor: pointer;
    height: 54px;
    left: 1180px;
    margin-top: 13px;
    opacity: 0;
    position: fixed;
    top: -64px;
    width: 54px;
    z-index: 5;
}

.icons-up, .icons-menu_toggler, .icons-menu_toggler_toggled {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/bg_up.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: inline-block;
}
.icons-up {
    background-position: 0 0;
}
.icons-up.up-hover, .icons-up.up_hover, .icons-up:hover {
    background-position: -59px 0;
}
.icons-menu_toggler {
    background-position: -122px 0;
}
.icons-menu_toggler.menu_toggler-hover, .icons-menu_toggler.menu_toggler_hover, .icons-menu_toggler:hover {
    background-position: -137px 0;
}
.icons-menu_toggler_toggled {
    background-position: -151px 0;
}
.icons-menu_toggler_toggled:hover {
    background-position: -166px 0;
}


@media only screen and (min-width:0px) and (max-width:1190px){
    .js-menu-open .g-application{
        /*width:1000px;*/
        width: 1230px;
    }
    .g-application{
        padding-left:30px;
        width: 1015px;
    }
    .g-application .js-menu-open .g-application{
        padding-left:230px;
    }
    .b-up{
        left:1000px;
    }
    .js-menu-open .b-footer{
        /*width:1000px;*/
        width: 1230px;
    }
    .b-footer,.js-menu-open .b-footer .menu{
        width: 1000px;
    }
    .b-footer{
        font-size: 10px;
        padding-left: 30px;
    }
    .b-footer .menu{

    }
    .b-sidebar-menu .mini{
        display:block;
    }
    .b-sidebar-menu .origin{
        display:none;
    }
    .b-up {
        left: 1000px;
    }
}
@media only screen and (min-width:1190px){
    .g-application{
        width: 1190px;
        padding-left: 200px !important;
    }
    .js-menu-open .b-footer{
        padding-left: 200px;
    }
    .js-menu-open .b-sidebar-menu .mini{
        display: none;
    }
    .js-menu-open .b-sidebar-menu .origin{
        left: 0;
        display: block;
    }
    .b-sidebar-menu .mini{
        display:none;
    }
    .b-sidebar-menu .origin{
        display:block;
    }
    .b-layout .main-left {
        margin: 0 10px;
    }
}
/*
.highslide-controls {
    background-color: #fff;
    padding: 5px;
}
.highslide-controls ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.highslide-controls li {
    display: inline-block;
    margin: 0 5px;
}
*/
.static table, .static td, .static th {
    border: 1px solid #aaa;
    border-collapse: collapse;
}
.static td, .static th {
    padding: 5px;
}
.static h2 {
    margin-bottom:  20px;
    font-size: 18px;
}

/* calendar*/

#calendar-layer {
    border-radius: 5px;
}
#calendar {
    background-color: #f8f8f8;
    border: 3px solid #ccc;
    border-collapse: collapse;
    font-size: 14px;
    max-height: 195px;
    max-width: 180px;
}
#calendar td, #calendar th {
    border: 1px solid #d2d2d2;
    color: #666;
    padding: 3px 5px;
    text-align: center;
}
#calendar .monthselect {
    padding: 3px 0;
}
#calendar .monthlink {
    /*
    background-image: url("../images/calendar_arrows.png");
    background-position: 0 50%;
    background-repeat: no-repeat;
    */
    color: #831f1f;
    font-weight: bold;
    padding: 3px 3px;
}
#calendar .monthlink:hover {
    background-color: #831f1f;
    color: #fff;
}
#calendar td {
    background-color: #efefef;
}
#calendar th.workday, #calendar th.weekday {
    font-size: 11px;
    font-weight: bold;
    padding: 3px 5px;
    text-transform: uppercase;
    border-left: none;
    border-right: none;
}
#calendar td.day, #calendar td.weekday, #calendar td.day-active-v {
    background-color: #f8f8f8;
}
#calendar td.day-active-v, #calendar td.day-active {
    padding: 0;
}
#calendar .day-active-v,#calendar .day-active {
    color: #831f1f;
    font-weight: bold;
}
#calendar .day-active-v a, #calendar .day-active a {
    display: block;
    height: 100%;
    width: 100%;
    padding: 3px 5px;
}
#calendar .day-active-v a:hover,#calendar .day-active a:hover {
    background-color: #831f1f;
    color: #fff !important;
}
#calendar td.day-current {
    background-color: #ab4747;
    color: #fff;
}
#calendar td.day-current a {
    color: #fff;
}

.calendar-button {
    color: #626262;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.popup {
    /*display: none;*/
}
.calendar-popup {
    /*margin-top: -245px;*/
    top: 268px;
    position: absolute;
    right: -18px;
    z-index: 50;
}
.calendar-wrapper {
    background-color: #d2d2d2;
    clear: both;
    /* max-width: 195px;
     max-height: 195px;
    */
}
.calendar-close {
    background-color: #f8f8f8;
    cursor: pointer;
    font-weight: bold;
    padding: 2px 7px; 
    text-align: center;
    clear: both;
    float: right;
    position: relative;
    right: -10px;
    top: 15px;
    border: 1px solid #ccc;
    border-radius: 10px;
    z-index: 50;
}
.calendar-close:hover {
    background-color: #ccc;
}

.closed {
    display: none;
}
.opened {
    display: block;
}
/*calendar end*/

/* left search */
#search-main {

}
#search-main.search {

}
#search-main form {

}
#search-main input {
    display: inline-block;
}
#search-main .lfield {
    width: 170px;
    padding: 3px 20px 3px 3px;
    /*box-shadow: 0 -1px 2px 2px #ffff00;*/
    border: 1px solid #ccc;
    border-radius: 3px;
    position: relative;
    z-index: 3;
    color: #626262;
}
#search-main .lbtn {
    float: right;
    height: 15px;
    margin-right: 5px;
    margin-top: -19px;
    position: relative;
    width: 15px;
    z-index: 5;
}

.search-form {

}
.searchtable {
    margin-bottom: 10px;
}
.search-form .heading {
    font-size: 20px;
    margin-bottom: 10px;
    padding: 0;
}
.search-form .textin {
    border: 1px solid #ccc;
    color: #151515;
    padding: 4px;
    width: 80%;
}
.search-form .bbcodes {
    /* background-color: #991919;
     border: 1px solid #ccc;
     color: #fff;
    */
    background-image: url("../images/bg_button.png");
    background-size: 100% 100%;
    background-repeat: repeat-x;
    border: 1px solid #cacaca;
    color: #222;
    font-weight: bold;
    letter-spacing: 1px;
    margin-left: 2%;
    padding: 4px;
    text-transform: uppercase;
    width: 15%;
}
.search-form .searchmsg {
    margin-bottom: 20px;
}
/* end left search */
.span-rside > div {
    display: inline-block;
    float: left;
}
/* currency*/
.header-layout .currency {
    color: #7b7b7b;
    margin: 20px 0 0 10px;
}
.header-layout .currency-title {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}
.header-layout .currency-item {
    padding: 0 0 5px 0;
}
.header-layout .currency-item > div {
    display: inline-block;
    vertical-align: middle;
}
.header-layout .currency-value {
    padding: 0 5px;
    vertical-align: middle;
}
.header-layout .currency-usd, .header-layout .currency-eur {
    background-image: url("../images/bg_currency_val.png");
    background-repeat: no-repeat;
    width: 28px;
    height: 28px;
}
.header-layout .currency-usd {
    background-position: 0 50%;
}
.header-layout .currency-eur {
    background-position: 100% 50%;
}
.header-layout .currency-rate {
    background-image: url("../images/bg_currency_arr.png");
    background-repeat: no-repeat;
    width: 14px;
    height: 8px;
    margin: auto;
}
.header-layout .go-down {
    background-position: 0 50%;
}
.header-layout .go-up {
    background-position: 100% 50%;
}
/*currency end*/
/* gismeteo */

.header-layout .gismeteo {
    width: 230px;
    margin-left: 45px;
    margin-top: 20px;
}

.header-layout .admtop {
    width: 320px;
    height: 100px;
    margin-top: 20px;
     margin-left: 15px;
}

.gismeteo {
    width: 240px;
    margin-bottom: 20px;
    margin-top: 0px;
    margin-left: 6px;
}
/* gismeteo end */

/* banners */
.ba {
    text-align: center;
}
.ba-header {

}
.ba-right {
    margin-bottom: 20px;
}
.ba-right img {
    width: 240px;

}

/* UI dialog */
.ui-dialog {
    padding: 10px;
    background-color: #cacaca;
}
.ui-dialog-titlebar-close {
    display: block;
    float: right;
}
/* end UI dialog */

/* feedback form */
.color-red {
    color: red;
}
.form-block {

}
.form-block .row {
    max-width: 500px;
    margin-bottom: 20px;
}
.form-block label {
    display: block;
    clear: both;
    margin-bottom: 5px;
    font-weight: bold;
}
.form-block .form-input {
    width: 400px;
}
.form-block #dle-captcha {
    margin-bottom: 5px;
    display: block;
}

/* info */
.info {
    background-color: #d9edf7;
    border: 2px solid #bce8f1;
    margin-bottom: 20px;
    padding: 10px;
}
/*
.shapka {
    background-image: url("../images/shapka.png");
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: no-repeat;
    background-size: 50px auto;
    display: none;
    height: 50px;
    left: -16px;
    position: absolute;
    top: -15px;
    width: 50px;
}
*/

.elka {
    display: none;
    z-index: 20;
}
.elka1 {
    background-image: url("../images/newyear/elka_corner_04.png");
    height: 200px;
    left: -20px;
    position: absolute;
    top: -45px;
    width: 160px;
}
.elka2 {
    background-image: url("../images/newyear/elka_corner_06.png");
    height: 200px;
    right: -20px;
    position: absolute;
    top: -45px;
    width: 160px;
}
.lamp1 {
    background-image: url("../images/newyear/shar_2.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 80px;
    left: 50%;
    top: -50px;
    margin-left: -190px;
    position: absolute;
    width: 400px;
}
.girlanda {
    background-image: url("../images/newyear/girlanda_2.png");
    background-repeat: repeat-y;
    width: 72px;
    height: 100%;
    position: absolute;
    right: -30px;

    display: none;
}
.snowman {
    background-image: url("../images/newyear/elka_elka_1.png");
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 261px;
    margin-bottom: 20px;
    width: 100%;
}

.admpodnew {
 width:720px;
height: 90px;  
overflow:hidden;
}

.bannerpodnews {
 width:720px;
height: 100%;  
overflow:hidden;
}

#ya-blocks {
width:100%;
height: 130px;
overflow:hidden;
}
#ya-block1 {
width:240px;
float:left;
height:130px;


}
#ya-block2 {
width:240px;
height:130px;
float:right;

}
#ya-block3 {
width:240px;
height: 130px;

}

.g_title {
font-size:16px;
font-weight:bold;
text-align:center;	
padding-top:5px;	

}

.g_city select{
font-size:15px;
text-align:center;	
	
margin-left:10px;
}

.g_text {

    text-indent: 6px;
    overflow: auto;
	padding-left:10px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
}

.g_golos a {
    background-color: #991919;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 7px;
    text-align: center;
    text-transform: uppercase;
    width: 90%;
	
	margin-top:10px;
	margin-left:10px;
	
	margin-bottom:10px;
}

/*
.jcarousel {
    position: relative;
    overflow: hidden;
}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    float: left;
}
*/